#outer {
    height : 677px;
    margin-top : -338px;
}

#middle {
    height : 669px;
    width : 942px;
}

#inner {
    height : 661px;
    width : 934px;
    background-image : url(book-two/desktop.jpeg);
    position : relative;
}

#page {
    width : 380px;
    height : 503px;
    margin-top : 71px;
    margin-right : 66px;
    float : right;
    position : relative;
}

#date {
    margin : 0px;
    height : auto;
    position : absolute;
    left : -240px;
}

#imgdiv {
    width : 386px;
    text-align : right;
    margin-top : 3px;
}

#imgdiv img {
    float : left;
}

#prev-next {
    width : 100%;
    margin-left : 0px;
    bottom : -25px;
}

#navigation {
    top : 150px;
    left : -80px;
    margin : 0px;
    width : 160px;
    text-align : left;
/*    border : 1px solid red; */
}

#embed {
    position : absolute;
    top : 342px;
    left : 230px;
}

#postit {
}

#postit-note {
 /*   border : 1px solid yellow; */
    position : absolute;
    left : 123px;
    top : 438px;
}
